@import 'styles/variables'

.base
  padding: 40px

.contacts
  padding: 0
  margin-bottom: 20px

  list-style: none

  font-size: 16px
  text-align: center

  @media (min-width: $breakpoint-3)
    margin-bottom: 0

    text-align: right

  & > li
    margin-top: 10px

    &:first-child
      margin-top: 0

  & .link
    color: $black
    text-decoration: none

.container
  margin: 0 auto

  max-width: 640px

.logo
  max-width: 100%
  width: 100%

.title
  & > h1
    text-align: center
    font-size: 24px
    font-weight: 300

    @media (min-width: $breakpoint-3)
      font-size: 36px
      font-weight: 300

.menu
  margin: 40px -40px 0 -40px

  @media (min-width: $breakpoint-3)
    margin: 60px 0 0 0

.about_box
  margin-top: 40px

  font-size: 16px
  line-height: 26px
  font-weight: 300
  text-align: center

  @media (min-width: $breakpoint-3)
    margin-top: 60px
